/* CSS Document */
body{margin:0px; padding:0px; line-height:20px; background:#dddddd url(../images/bg.gif) repeat-x left top; font-size:12px;}

td{ font-size:12px; line-height:20px;}
ul,dl,li,dt,dd,h1,h2,h3,h4,h5{margin:0px; padding:0px;}
li{list-style-type:none;}
img{border:0px;}
.clear{clear:both;}
a{ color:#2a2e2f; text-decoration:none;}
a:hover{ text-decoration:underline;}

.class {font-size: 14px; line-height:24px;}


/*样式*/
.header{ margin:0 auto; width:980px; height:390px; background:#FFFFFF url(../images/top_bg.gif) repeat-x left top;}
.header h1{ float:left; width:500px; height:107px; background:url(../images/logo.gif) no-repeat 15px center;}
.header h2{ float:left; width:410px; height:80px; padding-top:27px; padding-left:50px;}

.header .nav{ float:left;width:980px; height:32px; background:#832E0A; overflow:hidden;margin-top:6px;}


.warp{ margin:0 auto; width:980px; height:auto; background:#FFFFFF;}
.warp .mainl{ float:left; width:220px; height:auto; overflow:hidden;}
.warp .mainc{ float:left; width:535px; height:auto; overflow:hidden;}
.warp .mainr{ float:left; width:225px; height:auto; overflow:hidden;}

.yyjj{ width:170px; padding:60px 20px 0 30px;}
.yyjj h1{ width:150px; background:url(../images/wzbg.gif) no-repeat left 2px; font-size:14px; color:#660303; padding-left:20px;}
.tszl{ width:170px; padding:50px 20px 0 30px; background:url(../images/pic04.jpg) no-repeat 10px top;}
.tszl h1{ width:150px; background:url(../images/wzbg.gif) no-repeat left 2px; font-size:14px; color:#660303; padding-left:20px;}
.tszl span{ display:block; padding-top:8px}

.yydt{ margin:0 auto; width:480px; height:180px; background:url(../images/yydt.jpg) no-repeat left top; padding:70px 20px 0 20px;}
.yydt dl dt{ float:left; width:220px;}
.yydt dl dd{ float:left; width:245px; padding-left:15px;}

.gbkf{ float:left; margin:0 10px; display:inline; width:520px; background:url(../images/bg02.gif) repeat-y; padding-bottom:10px; overflow:hidden; margin-top:25px;}
.gbkf h1{ width:490px; height:66px; line-height:55px; color:#7D4024; background:url(../images/gebg.jpg) no-repeat left top; font-weight:normal; text-align:right; padding-right:30px; font-size:12px;}
.gbkf h1 a{ color:#7D4024;}
.gbkf dl dt{ float:left; width:180px; text-align:center;}
.gbkf dl dt img{ padding:2px; border:1px solid #EFEFEF;}
.gbkf dl dd{ float:left; width:315px;}
.gbkf ul{ width:520px; overflow:hidden;}
.gbkf ul li{ float:left; width:110px; height:18px; line-height:20px; text-align:center; background:url(../images/bg04.gif) no-repeat; margin-left:15px; display:inline; margin-bottom:10px; overflow:hidden;}

.lxwm{ width:220px;}
.lxwm h1{ width:180px; height:27px; line-height:27px; background:url(../images/lxwm.jpg) no-repeat right top; font-size:14px; color:#FFE3AF; padding-left:40px;}
.lxwm span{ display:block; width:170px; padding:20px 20px 0 30px;}
.lxwm span img{ border:1px solid #D7D7D7; margin-top:15px;}
.null{ float:left; width:940px; margin-left:20px; display:inline;}
.zjia{ float:left; width:940px; height:180px; margin-left:20px; display:inline;}

.kong{ margin:0 auto; width:980px; height:10px; background:#FFFFFF; overflow:hidden;}

.yyhj{ margin:0 auto;width:960px; height:185px;background:#ffffff url(../images/bg05.jpg) repeat-x left bottom;}
.yyhj span{ display:block; width:960px; height:150px; padding-top:35px; background:url(../images/yyhj2.jpg) no-repeat;}

.wzgg{ width:185px; height:auto; padding:50px 20px 0 20px;}
.wzgg h1{ width:160px; height:auto; font-size:12px; background:url(../images/bg01.gif) no-repeat left 0; padding-left:25px; color:#932E1F;}
.wzgg span{ display:block; padding:8px 0;}
.yqlj{ margin:0 auto; width:978px; height:auto; border:1px solid #7A2703; background:#FFFFFF url(../images/yqlj2.gif) repeat-x left top;}
.yqlj h1{ width:938px; height:29px; line-height:29px; font-size:14px; color:#ffffff; border-bottom:1px solid #7A2703; background:url(../images/yqlj.gif) no-repeat 20px  bottom; padding-left:40px;}
.yqlj span{ display:block; width:950px; padding:14px;}
.yqlj h2{ margin:15px; font-size:12px; font-weight:normal;}

.footer{ margin:0 auto; width:980px; height:178px; background:#FFFFFF url(../images/foot_bg.gif) repeat-x left bottom; text-align:center;}
.footer p{ line-height:22px; color:#FFFFFF; padding-top:45px;}
.footer p a{ color:#FFFFFF;}

.bg{ background:url(../images/warp_bg.gif) repeat-y;}
.he1{ height:1000px;}
.he2{ margin-top:10px;}
.he3{ height:650px;}
.we{ background:url(../images/pic01.jpg) no-repeat left top;}
.we2{ background:url(../images/pic02.jpg) no-repeat right top;}
.we3{ background:url(../images/yydt_bg.jpg) repeat-x left top; padding-top:15px;}
.we4{ background:url(../images/pic03.jpg) no-repeat left bottom;}
.we5{ background:url(../images/pic09.jpg) no-repeat right bottom;}
.we6{ background:url(../images/bg05.jpg) repeat-x left bottom;}
.ml10{ margin-left:10px; display:inline;}

/*列表新闻页*/
.list_r{ float:left; width:730px; height:auto; margin:10px 20px 10px 10px; display:inline; background:url(../images/bg07.jpg) repeat-x left top;}
.list_r h4{ margin:0 auto; width:700px; height:33px; line-height:33px; border-bottom:1px solid #CCCCCC; margin:5px auto; text-align:right; font-weight:normal; font-size:12px;}
.list_r h1{ margin:10px auto; width:700px; font-size:22px; height:50px; line-height:50px; text-align:center; border-bottom:1px dashed #cccccc;}
.list_r h2{ margin:0 auto; width:675px; background:url(../images/tx1.gif) no-repeat left center; font-size:16px; height:50px; line-height:50px; padding-left:25px;}
.list_r h3{ margin:0 auto; width:700px; padding:10px 0; font-weight:normal; font-size:14px; line-height:24px;}
.list_r h3 strong{ font-size:14px;}
.list_r dl{ margin:0 auto; width:700px; background:url(../images/js_bg.gif) no-repeat left top;}
.list_r dl dt{ float:left; width:620px; height:46px; line-height:46px; font-size:18px; font-weight:bold; color:#832E0A; padding-left:80px; background:url(../images/tx1.gif) no-repeat 58px center;}
.list_r dl dd{ float:left; width:660px; padding:12px 20px;}


/*二级页面*/
.gbkf_2{float:left; width:730px; height:auto; margin:10px 20px 10px 10px; display:inline; background:url(../images/gbkf_bg.gif) no-repeat left top;}
.gbkf_text{float:left; width:210px; height:47px; line-height:47px; font-size:16px; color:#832E0A; text-align:center;}
.gbkf_text2{ float:left; width:470px; height:47px;  font-size:12px; color:#832E0A; font-weight:normal; padding-left:50px;}
.gbkf_text2 li{ float:left; width:120px; height:47px; line-height:47px; background:url(../images/yuan.gif) no-repeat left center;font-weight:bold; text-align:center;}
.gbkf_text2 a{ color:#832E0A;}
.gbkf_text3{ float:left; margin:10px 30px 15px 30px; display:inline; width:670px; font-size:12px; font-weight:normal; color:#832E0A;}
.gbkf_text3 a{ color:#832E0A;}
.gbkf_3{ float:left; width:358px; border:1px solid #ACACAC; margin-bottom:10px;}
.gbkf_3 h1{ float:left; width:318px; height:28px; line-height:28px; background:url(../images/jb_bg.gif) no-repeat; font-size:14px; padding-left:40px; color:#3A3A3A;}
.gbkf_3 span{ float:right;}
.gbkf_4{ float:left; width:358px;}
.gbkf_4 dt{ float:left; margin:15px; display:inline;}
.gbkf_4 dt img{ border:1px solid #DEDEDE;}
.gbkf_4 dd{ float:left; margin:15px 15px 15px 0; display:inline;}
.gbkf_yydt{ float:left; width:470px; height:47px; line-height:47px; font-size:12px; color:#832E0A; padding-left:50px; font-weight:normal;}
.gbkf_yydt a{ color:#832E0A; }

.list_yydt{ width:726px; border:1px solid #CCCCCC; padding:1px;}
.list_yydt h1{ width:710px; height:26px; line-height:26px; background:url(../images/dt_bg.gif) no-repeat; font-size:12px; padding-left:16px; color:#8D060A;}
.list_yydt span{ float:right; font-weight:normal; padding-right:20px;}
.list_yydt dl{ width:686px; padding:20px;}
.list_yydt dl dt{ float:left; width:476px;}
.list_yydt dl dd{ float:left; width:210px; text-align:right;}
.list_yydt dl dd img{ padding:4px; border:1px solid #cccccc;}

.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}